﻿/* main page */

body img { 
	border: 0px;
	text-decoration: none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 10px 0px 10px 0px;
}
a {
	color: #000000;
}
#container {
	background-color: #FFFFFF;
	width: 960px;
	margin: 0 auto;
	padding: 0px;
}
#header {
	height: 115px;
	background-color: #FFFFFF;
	width: 960px;
}
#container_left {
	width: 220px;
	float: left;
	margin: 10px 3px 4px 0px;
	background-color: #FFFFFF;
	line-height: 20px;
}
#container_left_title {
	width: 217px;
	float: left;
	background-color: #EFEFEF;
	color: black;
	margin: 0px 2px 2px 0px;
	height: 30px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-indent: 4px;
}
#container_left_main {
	width: 217px;
	height: 370px;
	float: left;
	margin: 10px 2px 2px 0px;
	line-height: 20px
}
#container_left_bottom {
	border-radius: 5px;
	border: 1px solid #000000;
	background-color: #EFEFEF;
	padding: 0px;
	width: 215px;
	float: left;
	color: #000000;
	margin: 20px 2px 2px 0px;
	height: 60px;
	text-align: center;
	line-height: 19px;
	font-size: 13px;
}
#container_left_bottom a {
	color:blue;
}
#container_right {
	width: 730px;
	float: left;
	margin: 10px 0px 4px 6px;
	background-color: #FFFFFF;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
}
#container_right_locate {
	color: #0275d8;
}
#container_right_locate ul.breadcrumb {
	padding: 6px 2px 4px 8px;
  	width: 706px;
  	height: 20px;
  	margin: 0px 0px 5px 12px;
  	list-style: none;
  	background-color: #EFEFEF;
}
#container_right_locate ul.breadcrumb li {
  	display: inline;
  	font-size: 12px;
}
#container_right_locate ul.breadcrumb li+li:before {
  	padding: 4px;
  	color: black;
  	content: ">\00a0";
}
#container_right_locate ul.breadcrumb li a {
  	color: #0275d8;
  	text-decoration: none;
}
#container_right_locate ul.breadcrumb li a:hover {
  	color: #01447e;
  	text-decoration: underline;
}
#container_right_main {
	width: 724px;
	float: left;
	margin: 2px 0px 2px 6px;
	background-color: #FFFFFF;
	line-height: 20px;
}
#container_right_main_desc {
	width: 460px;
	height: 429px;
	float: left;
	background-color: #FFFFFF;
	margin: 18px 0px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: justify;
}
#container_right_main_pic {
	font-size: 12px;
	line-height: 14px;
	padding: 0px;
	width: 240px;
	float: left;
	background-color: #FFFFFF;
	margin: 18px 0px 0px 14px;
	height: 220px;
	color: #000000;
	text-align: center;
}
#container_right_main_pic_short {
	font-size: 12px;
	line-height: 14px;
	padding: 0px;
	width: 240px;
	float: left;
	background-color: #FFFFFF;
	margin: 18px 0px 0px 14px;
	height: 210px;
	color: #000000;
	text-align: center;
}
#container_right_main_pic_shorter {
	font-size: 12px;
	line-height: 14px;
	padding: 0px;
	width: 240px;
	float: left;
	background-color: #FFFFFF;
	margin: 18px 0px 0px 14px;
	height: 200px;
	color: #000000;
	text-align: center;
}
#container_terms {
	width: 716px;
	float: left;
	margin: 10px 2px 4px 6px;
	background-color: #FFFFFF;
}
#top_bar {
	height: 30px;
	/* background-color: #EFEFEF; */
	width: 960px;
	float:left;
	margin: 10px 0px 10px 0px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align:center;
	text-indent: 4px;
}
#error_pages {
	margin: 245px auto;
	text-align: center;
	font-size: 17px;
	font-weight:bold;
}
#main_page_pics {
	width: 140px;
	height: 105px;
	float: left;
	margin: 2px;
}
#main_content {
	padding: 0px;
	width: 960px;
	height: 500px;
	float: left;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px 0px 10px 0px;
	background-image: url('images/ufc_art_6.jpg')
}
#left_content {
	padding: 0px;
	width: 432px;
	float: left;
	color: #000000;
	margin: 30px 0px 10px 24px;
	height: 353px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align: justify;
}
#mid_content {
	padding: 0px;
	width: 600px;
	height: 300px;
	float: left;
	color: #000000;
	margin: 100px 1800px 10px 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align: justify;
	font-weight: bold;
}
#right_content {
	padding: 0px;
	width: 432px;
	float: left;
	margin: 30px 0px 10px 48px;
	height: 353px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
}
#right_content_index {
	padding: 0px;
	width: 360px;
	float: left;
	margin: 8px 0px 10px 24;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	color: #333333;
}
#footer {
	margin: 0px auto 0px auto;
	float: left;
	height: 130px;
	background-color: #FFFFFF;
	width: 960px;
	text-align: center;
}


/* header */

#top_container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 960px;
	margin: 0 auto;
	padding: 0px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
#top_header {
	height: 95px;
	width: 960px;
	background-image: url('images/header_bg.jpg');
}
#header_left_cont {
	width: 440px;
	height: 95px;
	float:left;
}
#headr_right_cont {
	width: 520px;
	height: 95px;
	float:left;
}
#main_nav_bar_s_box {
	width: 220px;
	height: 25px;
	float: left;
	margin-left: 300px;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	text-indent: 45px;
}
#main_nav_bar_s_box a {
	color: #C0C0C0;
	text-decoration:none;
}
#main_nav_bar_s_box a:hover {
	color: #000000;
}
#main_nav_bar_box {
	width: 436px;
	height: 30px;
	float: left;
	margin-left: 80px;
	margin-top: 40px;
}
#main_nav_bar_box ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#main_nav_bar_box ul li {
	display: block;
	position: relative;
	float: left;
	color: black;
}
#main_nav_bar_box ul li a {
  display: block;
  padding: 6px 12px;
  text-decoration: none;
  white-space: nowrap;
  color: black;
}
#main_nav_bar_box ul li a:hover {
	color: white;
}
#main_nav_bar_box li ul {
	display: none;
}






#main_nav_bar_box li:hover > ul {
	background-color: #f9f9f9;	
	display: block;
	position: absolute;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
#main_nav_bar_box li:hover li {
	float: none;
}
#main_nav_bar_box li:hover a {
}
#main_nav_bar_box li:hover li a {
}
#main_nav_bar_box li:hover li a:hover {
	background: #C0C0C0;
	color: black;
}

#main_nav_bar_box .main_nav_bar_box li ul li {
	border-top: 0;
}
#main_nav_bar_box ul ul ul {
  right: 100%;
  top: 0;
}
#main_nav_bar_box ul:before,
#main_nav_bar_box ul:after {
  content: " ";
  display: table;
}
  display: table;
}
  display: table;
}
#main_nav_bar_box ul:after { clear: both; }




/* left navigation bar */

#parts_left_navbar {
	padding: 0px;
	width: 216px;
	float: left;
	color: #000000;
	background-color: #FFFFFF;
	margin: 12px 0px 0px 0px;
	height: 330px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
}
#parts_left_navbar ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#parts_left_navbar ul li {
	padding-bottom: 0px;
}
#parts_left_navbar ul li a {
	padding: 0px 0px 0px 10px;
	color: #666666;
	text-decoration: none;
	display: block;
}
#parts_left_navbar ul li a:hover {
	/* color: #0275d8 !important; */
	text-decoration: underline !important;
	/* background-color: navy; */
	color: #000000;
}
#parts_left_navbar ul li a.active {
	/* color: #0275d8; */
	text-decoration: none;
	background-color: #DBDBDB;
	color: #000000;
}
#parts_left_navbar .headerbar {
	color: #000000;
	display: block;
	background-color: #EFEFEF;
}

/* Form */

#contact_info {
	width: 217px;
	height: 340px;
	float: left;
	margin: 16px 2px 2px 0px;
	line-height: 20px;
	text-align: justify;
}
#form {
	width: 700px;
	height: 437px;
	float: left;
	margin: 20px 0px 0px 20px;
	background-color: #FFFFFF;
	line-height: 20px;
}
#form_title {
	width: 700px;
	height: 20px;
	float: left;
	margin: 0px 0px 15px 0px;
	text-align: left;
	background-color: #FFFFFF;
	line-height: 22px;
}
#form_input_title {
	width: 105px;
	height: 20px;
	float: left;
	margin: 0px 8px 0px 0px;
	text-align: right;
	background-color: #FFFFFF;
	line-height: 28px;
}
#contact {
	width: 340px;
	height: 437px;
	float: left;
	margin: 18px 0px 0px 7px;
	background-color: #FFFFFF;
	line-height: 20px;
}
#form input[type=text], input[type=email], select {
  	width: 210px;
  	height: 28px;
  	float:left;
  	padding: 2px 8px;
  	margin: 0px 25px 20px 0px;
  	display: inline-block;
 	border: 1px solid #ccc;
  	border-radius: 4px;
  	box-sizing: border-box;
  	background-color: transparent;
  	outline: none;
  	resize: none;
}
#form input[type=text]:valid {
  	border: 1px solid #ccc;
 }
#form input[type=text]:invalid {
  	border: 1px solid red;
}
#form input[type=text]:focus {
  	border: 1px solid #FFCCCB;
}
#form input[type=text]:focus:valid {
  	border: 1px solid #ccc;
}
#form input[type=email]:valid {
  	border: 1px solid #ccc;
}
#form input[type=email]:invalid {
  	border: 1px solid red;
}
#form input[type=email]:focus {
  	border: 1px solid #FFCCCB;
}
#form input[type=email]:focus:valid {
  	border: 1px solid #ccc;
}
#form select:valid {
  	border: 1px solid #ccc;
}
#form select:invalid {
  	border: 1px solid red;
}
#form select:focus {
  	border: 1px solid #FFCCCB;
}
#form select:focus:valid {
  	border: 1px solid #ccc;
}
#form textarea {
  	width: 558px;
  	float:left;
  	padding: 2px 8px;
  	margin: 0px 0px 20px 0px;
  	display: inline-block;
  	border: 1px solid #ccc;
  	border-radius: 4px;
  	box-sizing: border-box;
  	background-color: transparent;
  	outline: none;
  	resize: none;
}
#form textarea:valid {
  	border: 1px solid #ccc;
}
#form textarea:invalid {
  	border: 1px solid red;
}
#form textarea:focus {
  	border: 1px solid #FFCCCB;
}
#form textarea:focus:valid {
  	border: 1px solid #ccc;
}
#form_inst_info {
	width: 557px;
	height: 10px;
	float: left;
	margin: 15px 0px 17px 114px;
	background-color: #FFFFFF;
	text-decoration: underline;
	border-bottom-color: black;
	border-bottom-style: solid;
	border-bottom-width: 0px;	
	line-height: 0px;
}
#form input[type=submit] {
  	width: 118px;
  	float: left;
  	background-color: #808080;
  	color: white;
  	padding: 8px 20px;
  	margin: 2px 0px 2px 112px;
  	display: inline-block;
  	border: none;
  	border-radius: 4px;
  	cursor: pointer;
}
#form input[type=submit]:hover {
  	background-color: #666666;
}
#contact_pic {
	width: 217px;
	height: 200px;
	float: left;
	margin: 5px 0px 2px 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
}
#form_message {
	width: 430px;
	height: 20px;
	float: left;
	color: red;
	text-align: right;
	margin: 5px 0px 4px 10px;
	line-height: 20px;
}


/* parts */

#part_box_cont {
	width: 724px;
	background-color: #FFFFFF;
	float: left;
	margin: 17px 0px 2px 6px;
	line-height: 20px;
}
#part_box {
	width: 235px;
	height: 220px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #EFEFEF;
	float: left;
	margin: 5px 0px 2px 6px;
	text-align: center;
	vertical-align: top;
	line-height: 17px;
}
#part_box_blank {
	width: 235px;
	height: 208px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	float: left;
	margin: 5px 0px 2px 6px;
	text-align: center;
	vertical-align: top;
	line-height: 17px;
}
#part_box_list {
	width: 715px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	float: left;
	/* margin: 3px 0px 0px 4px; */
	margin: 0px 0px 0px 6px;
	text-align: left;
	vertical-align: middle;
	line-height: 20px;
}
#part_box_list_title {
	width: 650px;
	height: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #000000;
	float: left;
	margin: 0px 0px 0px 6px;
	text-align: left;
	vertical-align: text-bottom;
	line-height: 26px;
}
#part_box_list_smn {
	width: 150px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	float: left;
	margin: 0px 0px 0px 0px;
	text-align: left;
	vertical-align: middle;
	line-height: 20px;
}
#part_box_list_leg {
	width: 150px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	float: left;
	margin: 0px 0px 0px 0px;
	text-align: left;
	vertical-align: middle;
	line-height: 20px;
}
#part_box_list_desc {
	width: 350px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	float: left;
	margin: 0px 0px 0px 0px;
	text-align: left;
	vertical-align: middle;
	line-height: 20px;
}
#part_descrip {
	width: 240px;
	float: left;
	background-color: #FFFFFF;
	margin: 18px 0px 10px 60px;
	height: 270px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
#part_descrip_pn_title {
	width: 105px;
	height: 20px;
	float: left;
	font-weight: bold;
}
#part_descrip_pn {
	width: 135px;
	height: 20px;
	float: left;
}
#part_descrip_spn_title {
	width: 105px;
	height: 20px;
	float: left;
	font-weight: bold;
	
}
#part_descrip_spn {
	width: 135px;
	height: 20px;
	float: left;
}
#part_descrip_pkg_title {
	width: 105px;
	height: 20px;
	float: left;
	font-weight: bold;
}
#part_descrip_pkg {
	width: 135px;
	height: 20px;
	float: left;
}
#part_descrip_desc_title {
	width: 240px;
	height: 20px;
	float: left;
	font-weight: bold;
	margin-top: 12px;
}
#part_descrip_desc {
	width: 240px;
	height: 20px;
	float: left;
}
#part_descrip_note_title {
	width: 240px;
	height: 20px;
	float: left;
	font-weight: bold;
	margin-top: 12px;
}
#part_descrip_note {
	width: 240px;
	height: 80px;
	float: left;
}
#part_descrip_info_request {
	width: 240px;
	height: 20px;
	float: left;
	background-color: #EFEFEF;
	margin-top: 10px;
}
#part_pic {
	background-color: #FFFFFF;
	margin: 18px 0px 0px 362px;
	width: 360px;
	height: 300px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
}
#part_relate {
	height: 135px;
	background-color: #FFFFFF;
	width: 710px;
	margin-top: 0px;
	margin-bottom: 4px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
}
#part_relate_box {
	height: 110px;
	background-color: #FFFFFF;
	width: 140px;
	float: left;
	margin-top: 8px;
	margin-bottom: 2px;
	margin-left: 2px;
	margin-right: 0px;
}
/* slide show */

.slideshow {
    margin:0 auto;
    overflow:hidden;
    width: 240px;
}
#content-slider {
    width:240px;
    height:220px;
    margin: 0;
}
#slider {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
    background: #FFFFFF;
    width: 240px;
    height: 220px;
    margin: 0;
    overflow:visible;
    position:relative;
    line-height: 14px;
}
#mask {
    overflow:hidden;
    height:220px;
}
#slider ul {
    margin:0;
    padding:0;
    position:relative;
}
#slider li {
    width:240px;
    height:220px;
    position:absolute;
    top:-240px;
    list-style:none;
    text-decoration: none;
}
#slider li a {
    text-decoration: none;
}
#slider li.firstanimation {
    -moz-animation:cycle 25s linear infinite;
    -webkit-animation:cycle 25s linear infinite;    
    animation: cycle 25s linear infinite;   
}
#slider li.secondanimation {
    -moz-animation:cycletwo 25s linear infinite;
    -webkit-animation:cycletwo 25s linear infinite; 
    animation: cycletwo 25s linear infinite;    
}
#slider li.thirdanimation {
    -moz-animation:cyclethree 25s linear infinite;
    -webkit-animation:cyclethree 25s linear infinite;
    animation: cyclethree 25s linear infinite;      
}
#slider li.fourthanimation {
    -moz-animation:cyclefour 25s linear infinite;
    -webkit-animation:cyclefour 25s linear infinite;        
    animation: cyclefour 25s linear infinite;
}
#slider li.fifthanimation {
    -moz-animation:cyclefive 25s linear infinite;
    -webkit-animation:cyclefive 25s linear infinite;    
    animation: cyclefive 25s linear infinite;   
}
@-webkit-keyframes cycle {
    0%  { top:0px; }
    4%  { top:0px; }
    16% { top:0px; opacity:1; z-index:0; } 
    20% { top:240px; opacity:0; z-index:0; }
    21% { top:-240px; opacity:0; z-index:-1; }
    50% { top:-240px; opacity:0; z-index:-1; }
    92% { top:-240px; opacity:0; z-index:0; }
    96% { top:-240px; opacity:0; }
    100%{ top:0px; opacity:1; }
}
@-webkit-keyframes cycletwo {
    0%  { top:-240px; opacity:0; }
    16% { top:-240px; opacity:0; }
    20% { top:0px; opacity:1; }
    24% { top:0px; opacity:1; } 
    36% { top:0px; opacity:1; z-index:0; } 
    40% { top:240px; opacity:0; z-index:0; }
    41% { top:-240px; opacity:0; z-index:-1; }  
    100%{ top:-240px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclethree {
    0%  { top:-240px; opacity:0; }
    36% { top:-240px; opacity:0; }
    40% { top:0px; opacity:1; }
    44% { top:0px; opacity:1; } 
    56% { top:0px; opacity:1; z-index:0; } 
    60% { top:240px; opacity:0; z-index:0; } 
    61% { top:-240px; opacity:0; z-index:-1; }
    100%{ top:-240px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclefour {
    0%  { top:-240px; opacity:0; }
    56% { top:-240px; opacity:0; }
    60% { top:0px; opacity:1; }
    64% { top:0px; opacity:1; }
    76% { top:0px; opacity:1; z-index:0; }
    80% { top:240px; opacity:0; z-index:0; }
    81% { top:-240px; opacity:0; z-index:-1; }
    100%{ top:-240px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclefive {
    0%  { top:-240px; opacity:0; }
    76% { top:-240px; opacity:0; }
    80% { top:0px; opacity:1; }
    84% { top:0px; opacity:1; }
    96% { top:0px; opacity:1; z-index:0; }
    100%{ top:240px; opacity:0; z-index:0; }
}
@keyframes cycle {
    0%  { top:0px; }
    4%  { top:0px; }
    16% { top:0px; opacity:1; z-index:0; } 
    20% { top:240px; opacity:0; z-index:0; }
    21% { top:-240px; opacity:0; z-index:-1; }
    50% { top:-240px; opacity:0; z-index:-1; }
    92% { top:-240px; opacity:0; z-index:0; }
    96% { top:-240px; opacity:0; }
    100%{ top:0px; opacity:1; }
}
@keyframes cycletwo {
    0%  { top:-240px; opacity:0; }
    16% { top:-240px; opacity:0; }
    20% { top:0px; opacity:1; }
    24% { top:0px; opacity:1; } 
    36% { top:0px; opacity:1; z-index:0; } 
    40% { top:240px; opacity:0; z-index:0; }
    41% { top:-240px; opacity:0; z-index:-1; }  
    100%{ top:-240px; opacity:0; z-index:-1; }
}
@keyframes cyclethree {
    0%  { top:-240px; opacity:0; }
    36% { top:-240px; opacity:0; }
    40% { top:0px; opacity:1; }
    44% { top:0px; opacity:1; } 
    56% { top:0px; opacity:1; z-index:0; } 
    60% { top:240px; opacity:0; z-index:0; } 
    61% { top:-240px; opacity:0; z-index:-1; }
    100%{ top:-240px; opacity:0; z-index:-1; }
}
@keyframes cyclefour {
    0%  { top:-240px; opacity:0; }
    56% { top:-240px; opacity:0; }
    60% { top:0px; opacity:1; }
    64% { top:0px; opacity:1; }
    76% { top:0px; opacity:1; z-index:0; }
    80% { top:240px; opacity:0; z-index:0; }
    81% { top:-240px; opacity:0; z-index:-1; }
    100%{ top:-240px; opacity:0; z-index:-1; }
}
@keyframes cyclefive {
    0%  { top:-240px; opacity:0; }
    76% { top:-240px; opacity:0; }
    80% { top:0px; opacity:1; }
    84% { top:0px; opacity:1; }
    96% { top:0px; opacity:1; z-index:0; }
    100%{ top:240px; opacity:0; z-index:0; }
}

/* slide show large */

.slideshow_lrg {
    margin:0 auto;
    overflow:hidden;
    width: 360px;
}
#content-slider_lrg {
    width:360px;
    height:320px;
    margin: 0;
}
#slider_lrg {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
    width: 360px;
    height: 320px;
    margin: 0;
    overflow:visible;
    position:relative;
    line-height: 14px;
}
#mask_lrg {
    overflow:hidden;
    height:320px;
}
#slider_lrg ul {
    margin:0;
    padding:0;
    position:relative;
}
#slider_lrg li {
    width:360px;
    height:320px;
    position:absolute;
    top:-360px;
    list-style:none;
    text-decoration: none;
}
#slider_lrg li a {
    text-decoration: none;
}
#slider_lrg li.firstanimation_lrg {
    -moz-animation:cycle_lrg 25s linear infinite;
    -webkit-animation:cycle_lrg 25s linear infinite;    
    animation: cycle_lrg 25s linear infinite;   
}
#slider_lrg li.secondanimation_lrg {
    -moz-animation:cycletwo_lrg 25s linear infinite;
    -webkit-animation:cycletwo_lrg 25s linear infinite; 
    animation: cycletwo_lrg 25s linear infinite;    
}
#slider_lrg li.thirdanimation_lrg {
    -moz-animation:cyclethree_lrg 25s linear infinite;
    -webkit-animation:cyclethree_lrg 25s linear infinite;
    animation: cyclethree_lrg 25s linear infinite;      
}
#slider_lrg li.fourthanimation_lrg {
    -moz-animation:cyclefour_lrg 25s linear infinite;
    -webkit-animation:cyclefour_lrg 25s linear infinite;        
    animation: cyclefour_lrg 25s linear infinite;
}
#slider_lrg li.fifthanimation_lrg {
    -moz-animation:cyclefive_lrg 25s linear infinite;
    -webkit-animation:cyclefive_lrg 25s linear infinite;    
    animation: cyclefive_lrg 25s linear infinite;   
}
@-webkit-keyframes cycle_lrg {
    0%  { top:0px; }
    4%  { top:0px; }
    16% { top:0px; opacity:1; z-index:0; } 
    20% { top:360px; opacity:0; z-index:0; }
    21% { top:-360px; opacity:0; z-index:-1; }
    50% { top:-360px; opacity:0; z-index:-1; }
    92% { top:-360px; opacity:0; z-index:0; }
    96% { top:-360px; opacity:0; }
    100%{ top:0px; opacity:1; }
}
@-webkit-keyframes cycletwo_lrg {
    0%  { top:-360px; opacity:0; }
    16% { top:-360px; opacity:0; }
    20% { top:0px; opacity:1; }
    24% { top:0px; opacity:1; } 
    36% { top:0px; opacity:1; z-index:0; } 
    40% { top:360px; opacity:0; z-index:0; }
    41% { top:-360px; opacity:0; z-index:-1; }  
    100%{ top:-360px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclethree_lrg {
    0%  { top:-360px; opacity:0; }
    36% { top:-360px; opacity:0; }
    40% { top:0px; opacity:1; }
    44% { top:0px; opacity:1; } 
    56% { top:0px; opacity:1; z-index:0; } 
    60% { top:360px; opacity:0; z-index:0; } 
    61% { top:-360px; opacity:0; z-index:-1; }
    100%{ top:-360px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclefour_lrg {
    0%  { top:-360px; opacity:0; }
    56% { top:-360px; opacity:0; }
    60% { top:0px; opacity:1; }
    64% { top:0px; opacity:1; }
    76% { top:0px; opacity:1; z-index:0; }
    80% { top:360px; opacity:0; z-index:0; }
    81% { top:-360px; opacity:0; z-index:-1; }
    100%{ top:-360px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclefive_lrg {
    0%  { top:-360px; opacity:0; }
    76% { top:-360px; opacity:0; }
    80% { top:0px; opacity:1; }
    84% { top:0px; opacity:1; }
    96% { top:0px; opacity:1; z-index:0; }
    100%{ top:360px; opacity:0; z-index:0; }
}
@keyframes cycle_lrg {
    0%  { top:0px; }
    4%  { top:0px; }
    16% { top:0px; opacity:1; z-index:0; } 
    20% { top:360px; opacity:0; z-index:0; }
    21% { top:-360px; opacity:0; z-index:-1; }
    50% { top:-360px; opacity:0; z-index:-1; }
    92% { top:-360px; opacity:0; z-index:0; }
    96% { top:-360px; opacity:0; }
    100%{ top:0px; opacity:1; }
}
@keyframes cycletwo_lrg {
    0%  { top:-360px; opacity:0; }
    16% { top:-360px; opacity:0; }
    20% { top:0px; opacity:1; }
    24% { top:0px; opacity:1; } 
    36% { top:0px; opacity:1; z-index:0; } 
    40% { top:360px; opacity:0; z-index:0; }
    41% { top:-360px; opacity:0; z-index:-1; }  
    100%{ top:-360px; opacity:0; z-index:-1; }
}
@keyframes cyclethree_lrg {
    0%  { top:-360px; opacity:0; }
    36% { top:-360px; opacity:0; }
    40% { top:0px; opacity:1; }
    44% { top:0px; opacity:1; } 
    56% { top:0px; opacity:1; z-index:0; } 
    60% { top:360px; opacity:0; z-index:0; } 
    61% { top:-360px; opacity:0; z-index:-1; }
    100%{ top:-360px; opacity:0; z-index:-1; }
}
@keyframes cyclefour_lrg {
    0%  { top:-360px; opacity:0; }
    56% { top:-360px; opacity:0; }
    60% { top:0px; opacity:1; }
    64% { top:0px; opacity:1; }
    76% { top:0px; opacity:1; z-index:0; }
    80% { top:360px; opacity:0; z-index:0; }
    81% { top:-360px; opacity:0; z-index:-1; }
    100%{ top:-360px; opacity:0; z-index:-1; }
}
@keyframes cyclefive_lrg {
    0%  { top:-360px; opacity:0; }
    76% { top:-360px; opacity:0; }
    80% { top:0px; opacity:1; }
    84% { top:0px; opacity:1; }
    96% { top:0px; opacity:1; z-index:0; }
    100%{ top:360px; opacity:0; z-index:0; }
}



/* Animation Zoom and Fading */

.w3-animate-zoom {
	animation: animatezoom 1.6s;
}
@keyframes animatezoom {
	from {transform:scale(0)} to {transform:scale(1)}
}
.w3-animate-fading {
	animation:fading 8s infinite
}
@keyframes fading {
	0% {opacity:0}
	50% {opacity:1}
	100%{opacity:0}}

/* more css */
